Activity log for bug #1850486

Date Who What changed Old value New value Message
2019-10-29 17:25:55 Khaled El Mously bug added bug
2019-10-29 17:25:57 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-29 17:25:58 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-29 17:25:58 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-29 17:25:59 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-29 17:26:00 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-29 17:26:01 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-29 17:26:02 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-lrm
2019-10-29 17:26:03 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-lrm
2019-10-29 17:26:04 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-29 17:26:05 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-29 17:26:06 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-29 17:26:07 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-10-29 17:26:08 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-29 17:26:09 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-29 17:26:10 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-29 17:26:11 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-29 17:26:12 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-29 17:26:13 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-29 17:26:14 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-29 17:26:15 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-29 17:26:16 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-29 17:26:17 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-29 17:26:18 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-29 17:26:19 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-29 17:26:20 Khaled El Mously tags eoan kernel-release-tracking-bug
2019-10-29 17:26:22 Khaled El Mously nominated for series Ubuntu Eoan
2019-10-29 17:26:24 Khaled El Mously bug task added linux (Ubuntu Eoan)
2019-10-29 17:26:26 Khaled El Mously linux (Ubuntu Eoan): status New Confirmed
2019-10-29 17:26:29 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-29 17:26:30 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-29 17:26:37 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-29 17:26:40 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-29 17:26:43 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-29 17:26:46 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-29 17:26:48 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-10-29 17:26:51 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-29 17:26:53 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-29 17:26:55 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-29 17:26:57 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-29 17:26:59 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-29 17:27:00 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-29 17:27:03 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-29 17:27:08 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-29 17:27:10 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-29 17:27:12 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-29 17:27:15 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-29 17:27:16 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-29 17:27:19 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-29 17:27:22 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-29 17:27:25 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-29 17:27:31 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-29 17:27:34 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-29 17:27:36 Khaled El Mously linux (Ubuntu): status New Invalid
2019-10-29 17:27:38 Khaled El Mously linux (Ubuntu Eoan): importance Undecided Medium
2019-10-29 17:27:40 Khaled El Mously tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-29 17:27:42 Khaled El Mously bug added subscriber SRU Verification
2019-10-29 17:27:44 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-29 17:27:48 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-29 17:27:51 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-29 17:27:53 Khaled El Mously tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3
2019-10-29 17:28:42 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1849064 variant: debs
2019-10-29 17:29:14 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-29 17:29:16 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-29 17:36:33 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker eoan/linux: <version to be filled> -proposed tracker
2019-10-29 17:40:46 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-29 17:40:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1849064 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 29. October 2019 17:40 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1849063, bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-29 17:44:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 29. October 2019 17:40 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1849063, bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 29. October 2019 17:40 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-29 21:13:28 Khaled El Mously summary eoan/linux: <version to be filled> -proposed tracker eoan/linux: 5.3.0-21.22 -proposed tracker
2019-10-29 21:13:30 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-29 21:13:30 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-29 21:13:32 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-10-29 21:13:32 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-29 21:13:35 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-29 21:13:35 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-29 21:13:37 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-29 21:13:37 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-29 21:16:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 29. October 2019 17:40 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-29 22:56:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-29 23:26:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-29 23:26:31 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-10-29 23:26:33 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-10-29 23:26:36 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-29 23:26:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-29 23:26:41 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-29 23:26:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-29 23:26:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-29 23:46:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-30 00:03:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-30 00:21:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-30 00:51:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-30 01:56:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-30 03:41:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-30 03:51:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-30 04:03:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-30 06:36:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-30 07:31:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-30 08:03:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-30 09:26:32 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-30 09:26:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 29. October 2019 21:16 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 30. October 2019 09:26 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-30 11:37:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 30. October 2019 09:26 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,signed:depwait replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 30. October 2019 09:26 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs
2019-10-30 11:51:50 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-30 11:51:52 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3
2019-10-30 11:51:54 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3
2019-10-30 11:51:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 30. October 2019 09:26 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued replaces: bug 1849064 trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1850475, bug 1849056 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 11:51 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-30 12:01:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 11:51 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1849061, bug 1850482 eoan/linux-oracle: bug 1849062, bug 1850483 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 11:51 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs
2019-10-30 12:02:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 11:51 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482, bug 1849061 eoan/linux-oracle: bug 1850483, bug 1849062 eoan/linux-raspi2: bug 1849056, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 11:51 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs
2019-10-30 14:12:45 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-30 14:12:47 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-30 14:16:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 30. October 2019 11:51 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs
2019-10-30 15:06:54 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-30 15:06:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs
2019-10-30 16:02:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:building trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs
2019-10-30 16:36:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:building trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs
2019-10-30 18:12:38 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-30 18:12:41 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-30 18:12:52 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-30 18:12:54 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-30 18:12:56 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-30 18:12:58 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-30 18:13:01 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-10-30 18:13:03 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-30 18:13:25 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-30 18:13:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 30. October 2019 14:16 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs
2019-10-30 19:48:05 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-30 19:48:05 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-30 20:02:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1849058, bug 1850480 eoan/linux-gcp: bug 1850481, bug 1849060 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs
2019-10-31 00:02:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1849057, bug 1850477 eoan/linux-azure: bug 1850480, bug 1849058 eoan/linux-gcp: bug 1849060, bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs
2019-10-31 04:02:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477, bug 1849057 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs
2019-11-01 08:26:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475, bug 1850896 variant: debs
2019-11-01 12:02:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850475, bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896, bug 1850475 variant: debs
2019-11-01 16:02:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896, bug 1850475 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-01 18:16:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-04 07:24:52 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-04 07:26:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-06 01:22:30 Khaled El Mously kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-11-06 01:26:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-07 17:02:40 Khaled El Mously kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-07 17:06:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-08 07:17:15 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-08 12:30:46 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-08 12:30:46 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-08 12:31:00 Po-Hsu Lin tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed
2019-11-08 12:36:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-08 17:10:21 Taihsiang Ho tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed block-proposed block-proposed-eoan certification-testing-passed eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed
2019-11-08 17:10:22 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-11-08 17:11:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 30. October 2019 18:13 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Friday, 08. November 2019 17:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-11 00:07:27 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-11-11 00:07:29 Ubuntu Kernel Bot tags block-proposed block-proposed-eoan certification-testing-passed eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed block-proposed certification-testing-passed eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed
2019-11-11 00:07:30 Ubuntu Kernel Bot tags block-proposed certification-testing-passed eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed certification-testing-passed eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed
2019-11-11 00:07:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Friday, 08. November 2019 17:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 11. November 2019 00:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-11 10:20:57 Stefan Bader tags certification-testing-passed eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed certification-testing-passed eoan kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed
2019-11-11 10:21:43 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status Confirmed New
2019-11-11 10:21:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 11. November 2019 00:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:21 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-11 10:40:14 Andy Whitcroft linux (Ubuntu Eoan): assignee Andy Whitcroft (apw)
2019-11-11 10:40:59 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-11-11 10:41:52 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status Confirmed New
2019-11-11 10:41:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:21 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-12 18:18:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Stalled -- kernel-block/kernel-block-proposed tag present trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 10:41 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-hwe-edge: bug 1850485 eoan/linux-aws: bug 1850477 eoan/linux-azure: bug 1850480 eoan/linux-gcp: bug 1850481 eoan/linux-kvm: bug 1850482 eoan/linux-oracle: bug 1850483 eoan/linux-raspi2: bug 1850896 variant: debs
2019-11-12 22:18:04 Launchpad Janitor linux (Ubuntu Eoan): status Confirmed Fix Released
2019-11-12 22:18:04 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-15793
2019-11-12 22:18:04 Launchpad Janitor cve linked 2019-17666
2019-11-13 22:24:41 Andy Whitcroft tags certification-testing-passed eoan kernel-block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-3 regression-testing-passed certification-testing-passed eoan kernel-block-proposed kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-3 regression-testing-passed
2019-11-13 22:24:43 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 22:24:45 Andy Whitcroft kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-11-13 22:24:47 Andy Whitcroft kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-11-13 22:24:49 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-13 22:24:51 Andy Whitcroft kernel-sru-workflow/prepare-package-lrm: status Fix Released Invalid
2019-11-13 22:24:54 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-13 22:24:55 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-11-13 22:24:57 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-13 22:25:00 Andy Whitcroft kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-13 22:25:04 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-13 22:25:06 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-13 22:25:08 Andy Whitcroft kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-11-13 22:25:10 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-11-13 22:25:11 Andy Whitcroft linux (Ubuntu Eoan): status Fix Released Invalid